CDL_C496KNK_M090_P=/odm/etc/camera/rawhdr/c496knk_m090/
CDL_C496PHV_M010_P=/odm/etc/camera/rawhdr/c496phv_m010/
CDL_C496PHV_M060_P=/odm/etc/camera/rawhdr/c496phv_m060/
CDL_C496PHV_M020_P=/odm/etc/camera/rawhdr/c496phv_m020/
CDL_C496KES_M010_P=/odm/etc/camera/rawhdr/c496kes_m010/
CDL_C496KES_M060_P=/odm/etc/camera/rawhdr/c496kes_m060/
CDL_C496KES_M020_P=/odm/etc/camera/rawhdr/c496kes_m020/
CDL_C586JWG_M060_S=/odm/etc/camera/rawhdr/c586jwg_m060/
CDL_C586JWG_M020_S=/odm/etc/camera/rawhdr/c586jwg_m020/
CDL_C570JWG_M090_S=/odm/etc/camera/rawhdr/c570jwg_m090/
CDL_C586UVO_M010_S=/odm/etc/camera/rawhdr/c586uvo_m010/
CDL_C570UVO_M010_S=/odm/etc/camera/rawhdr/c570uvo_m010/
CDL_C586UVO_M060_S=/odm/etc/camera/rawhdr/c586uvo_m060/
CDL_C570OAK_M020_S=/odm/etc/camera/rawhdr/c570oak_m020/
CDL_C570FZB_M030_S=/odm/etc/camera/rawhdr/c570fzb_m030/
CDL_C554LET_M090=/odm/etc/camera/rawhdr/c554let_m090/
CDL_C554LET_M030=/odm/etc/camera/rawhdr/c554let_m030/
CDL_C554LET_M020=/odm/etc/camera/rawhdr/c554let_m020/
CDL_C554ZAX_M020=/odm/etc/camera/rawhdr/c554zax_m020/